langcode: en
status: true
dependencies: {  }
id: varbase_carousel
name: varbase_carousel
weight: 0
label: 'Varbase Carousel'
group: ''
skin: default
breakpoints: 2
optimized: true
options:
  options__active_tab: edit-options-responsives
  settings:
    autoplay: true
    autoplaySpeed: 5000
    centerMode: true
    centerPadding: 145px
    lazyLoad: progressive
    respondTo: slider
    slidesToShow: 3
    slidesToScroll: 3
    swipeToSlide: true
  responsives:
    responsive:
      -
        breakpoint: 480
        unslick: false
        settings:
          arrows: false
          swipeToSlide: true
          waitForAnimate: false
      -
        breakpoint: 766
        unslick: false
        settings:
          slidesToShow: 2
          swipeToSlide: true
          waitForAnimate: false
